/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/*fonts*/

@font-face {
    font-family: 'Oakes Grotesk';
    src: url('/fonts/oakes-grotesk-regular.woff2') format('woff2'),
        url('/fonts/oakes-grotesk-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Snell Roundhand';
    src: url('/fonts/snell-roundhand-regular.woff2') format('woff2'),
        url('/fonts/snell-roundhand-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cormorant Garamond';
    src: url('/fonts/cormorantgaramond-regular.woff2') format('woff2'),
        url('/fonts/cormorantgaramond-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/*header*/

#top .sf-menu > li[class*="menu-item-btn"] > a {
	padding-top:3px;
}

#top .sf-menu > li:not([class*="menu-item-btn"]) > a{
	padding-top:11px!important;
}

li#social-in-menu {
	margin-right:15px;
}

@media only screen and (max-width: 1024px) {
div#header-outer {
	padding-top:20px!important;padding-bottom:20px!important;}
}

/*portfolio*/

.bottom_controls {
	display:none!important;
}

/*blog*/

a.blog {
	display:none!important;
}